Subject: [bess] Protocol Action: 'Integrated Routing and Bridging in EVPN' to Proposed Standard (draft-ietf-bess-evpn-inter-subnet-forwarding-15.txt)

From: The IESG <[email-masked]>
Date: Thu, 29 Jul 2021 06:18:56 -0700

The IESG has approved the following document:
- 'Integrated Routing and Bridging in EVPN'
  (draft-ietf-bess-evpn-inter-subnet-forwarding-15.txt) as Proposed Standard

This document is the product of the BGP Enabled ServiceS Working Group.

The IESG contact persons are Alvaro Retana, John Scudder and Martin Vigoureux.

A URL of this Internet Draft is:
https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-inter-subnet-forwarding/

Technical Summary

   EVPN provides an extensible and flexible multi-homing VPN solution
   over an MPLS/IP network for intra-subnet connectivity among Tenant
   Systems and End Devices that can be physical or virtual. However,
   there are scenarios for which there is a need for a dynamic and
   efficient inter-subnet connectivity among these Tenant Systems and
   End Devices while maintaining the multi-homing capabilities of EVPN.
   This document describes an Integrated Routing and Bridging (IRB)
   solution based on EVPN to address such requirements. 

Working Group Summary

  The document went through a couple of rounds LCs with
  reviews/comments/revisions, after which onsensus was reached.

Document Quality

  There are implementations from major vendors and deployments by major
  operators. The document has reached WG consensus and passed WG LC.
  Eric Rosen and Document shephered reviewed and provided substantive comments
  during the first WG LC in February 2017. The issues have been addressed
  and a second WG LC was done in August 2018. Another round of comments from
  others have been addressed.

Personnel

  Document Shepherd is Zhaohui (Jeffrey) Zhang.
  Responsible Area Director is Martin Vigoureux